# Project-X INI
# ProjectX 0.90.04.00.b32 / 05.09.2009

# Application
Application.ActiveDirectory=C:\Users\Frank\Documents
Application.Agreement=1
Application.Language=en
Application.OutputDirectories.0=D:\Video\Temp\Casino Royale
Application.OutputDirectory=D:\Video\Temp\Casino Royale

# CollectionPanel
CollectionPanel.CutMode=0

# WindowPosition
WindowPosition.Main.Height=632
WindowPosition.Main.Width=852
WindowPosition.Main.X=388
WindowPosition.Main.Y=101
